SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000339SiT!incidentspublic2008-12-17 13:412009-02-27 16:27
Reporterivan 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.41Fixed in Version3.45 
Summary0000339: Reopen page broken
DescriptionHTML all over the place, no submit button
TagsNo tags attached.
Attached Files

- Relationships
related to 0000344closedivan Reopen page "reopen" page does not work 

-  Notes
User avatar (0000356)
kieran (administrator)
2008-12-17 13:48

Fixed in branch 3.41 r4525
User avatar (0000361)
nicdev (developer)
2008-12-18 09:47

Issue still exists in 3.41, The reopen page has a small button with no title and it does not reopen the incident...
User avatar (0000404)
ivan (administrator)
2009-01-05 11:17

--- htdocs/reopen_incident.php (revision 4530)
+++ htdocs/reopen_incident.php (working copy)
@@ -51,7 +51,7 @@
         $incident_title = incident_title($id);
         $title = "{$strReopen}: ".$id . " - " . $incident_title;
         include ('incident_html_top.inc.php');
-
+
         echo "<h2>{$strReopenIncident}</h2>";
         echo "<form action='{$_SERVER['PHP_SELF']}?id={$id}' method='post'>";
         echo "<table class='vertical'>";
@@ -60,7 +60,7 @@
         echo "<tr><th>{$strStatus}</th><td>".incidentstatus_drop_down("newstatus", 1);
         echo "</td></tr>\n";
         echo "</table>";
- echo "

<input name='submit' type='submit' value='{$strReopenIncident}' />

";
+ echo "

<input name='submit' type='submit' value='{$strReopen}' />

";
         echo "</form>";
         include ('incident_html_bottom.inc.php');
     }
User avatar (0000405)
ivan (administrator)
2009-01-05 11:19

Fixed in trunk svn r4570 ready for 3.45 release

- Issue History
Date Modified Username Field Change
2008-12-17 13:41 ivan New Issue
2008-12-17 13:41 ivan Status new => assigned
2008-12-17 13:41 ivan Assigned To => ivan
2008-12-17 13:48 kieran Note Added: 0000356
2008-12-17 13:48 kieran Assigned To ivan => kieran
2008-12-17 13:48 kieran Status assigned => resolved
2008-12-17 13:48 kieran Resolution open => fixed
2008-12-17 13:48 kieran Fixed in Version => 3.41
2008-12-17 14:22 ivan Tag Attached: needsporting
2008-12-18 09:47 nicdev Note Added: 0000361
2008-12-18 09:47 nicdev Status resolved => feedback
2008-12-18 09:47 nicdev Resolution fixed => reopened
2008-12-19 10:21 ivan Relationship added related to 0000344
2009-01-05 11:17 ivan Note Added: 0000404
2009-01-05 11:19 ivan Tag Detached: needsporting
2009-01-05 11:19 ivan Note Added: 0000405
2009-01-05 11:19 ivan Fixed in Version 3.41 => 3.45
2009-01-05 11:19 ivan Status feedback => resolved
2009-01-05 11:19 ivan Resolution reopened => fixed
2009-02-27 16:27 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker